@charset "utf-8";



*{
  margin:0px; 
  padding:0;
  border:0;
  
} 

  body{
	  background:#FFFFFF;
	  overflow-x: hidden;
	 
	 
  }

   a:link { 
   
  text-decoration:none; 
} 

a { 

  text-decoration:none; 
} 


@media screen and (max-width:1920px) and (orientation: landscape) {
	 
	 
	 @viewport{
    zoom: 0.0;
    width: device-width;
	
	 }



#container-principal{
	
	width:100%;
	min-width:1000px;
	height:100%;
	float:left;
	margin:auto;
	text-align:center; 
	

 }	 
	 


#banner{
	
	position:relative;
	float:left;
	width:100%;
	height:500px;
    background: url("../img/bannercontato.jpg") no-repeat center;
    background-size: cover;
	z-index: 77;
   
	
	
}


 
	
	 
#localizacao{
	position: relative;		
	width:100%;
	height:auto;
	float:left;
	z-index: 80;
	text-align: center;
	background: rgba(255,255,255,1.00);
	padding-bottom: 100px;
		 
		 
	 }
	
#conteudo-localizacao h1{
		width:1000px;
	line-height: 37px;
	margin-top: 47px;
  font-family: "Source Sans 3", sans-serif;
  font-weight: 500;
  font-size: 60px;
color:rgba(74,171,122,1.00);
  font-display: swap;
  
  font-optical-sizing: auto;
  font-style: normal;

		 
	 }
     
     
	  
	
	
	#conteudo-localizacao{
	margin: auto;
	width:1000px;
	height:auto;
	
	
	
		 
		 
	}
	
	#conteudo-localizacao-esq{
	position: relative;		
	width:333px;
	height:auto;
	float:left;
	z-index: 80;

	
		 
		 
	}
	
	
	#conteudo-localizacao-esq p{
		line-height: 35px;
	margin-top: 47px;
    margin-bottom: 47px;
 font-family: "Assistant", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
  font-size: 21px;
	text-align: center;
	letter-spacing: 0.4px;
	font-display: swap;
	color:rgba(0,0,0,1.00);

        
		 
		 
	}
	
	
	
	 
		#conteudo-localizacao-meio{
	position: relative;		
	width:333px;
	height:auto;
	float:left;
	z-index: 80;
	
		 
		 
	}
	
	
	#conteudo-localizacao-meio p{
		line-height: 35px;
	margin-top: 47px;
    margin-bottom: 47px;
 font-family: "Assistant", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
  font-size: 21px;
	text-align: center;
	letter-spacing: 0.4px;
	font-display: swap;
	color:rgba(0,0,0,1.00);
		 
	}
	
	

	
	
	#conteudo-localizacao-dir{
	position: relative;		
	width:333px;
	height:auto;
	float:right;
	z-index: 80;
		
		 
		 
	}

#conteudo-localizacao-dir p{
		line-height: 35px;
	margin-top: 47px;
    margin-bottom: 47px;
 font-family: "Assistant", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;	
  font-size: 21px;
	text-align: center;
	letter-spacing: 0.1px;
	font-display: swap;
	color:rgba(0,0,0,1.00);
		 
		 
	}
	
	
	
	
	#conteudo-localizacao-mapa{
		float:left;
		position: relative;
		z-index: 81;
		width:100%;
		height:auto;
		background: rgba(255,255,255,1.00);
        margin-bottom: 70px;
	}
	
	
	#conteudo-localizacao-mapa h1 {
	line-height: 37px;
    margin-bottom: 27px;
  font-family: "Source Sans 3", sans-serif;
  font-weight: 500;
  font-size: 60px;
color:rgba(74,171,122,1.00);
  font-display: swap;  
  font-optical-sizing: auto;
  font-style: normal;
  text-align: center;
	}
    
    	#conteudo-localizacao-mapa p {
	line-height: 37px;
    margin-bottom: 27px;
  font-family: "Inter Tight", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
	font-size: 19px;
	text-align: center;	
	font-display: swap;
	color:rgba(0,0,0,1.00);
	}
    
    
  
    
    
  
	 
	 
	
	 
	     #whats{
     float:left;
     width:100%;
     height:auto;
          text-align: center;

     
     
     }
     
     
       #whats img{
     width:100%;
     height:auto;
     text-align: center;
     
     
     }


	
	
	
	
}



































/*celular*/

@media screen and (max-width:960px) and (orientation: portrait){ 
	
	
	#container-principal{
	
	width:100%;
	min-width:350px;
	height:100%;
	float:left;
	margin:auto;
	text-align:center; 

 }


#banner{
	margin-top: 70px;
	position:relative;
	float:left;
	width:100%;
	height:180px;
    background: url("../img/bannercontato.jpg") no-repeat center;
    background-size: cover;
	z-index: 77;
   
	
	
}


 
	
	 
#localizacao{
	position: relative;		
	width:100%;
	height:auto;
	float:left;
	z-index: 80;
	text-align: center;
	
	background:url("../img/fundoporque.png")no-repeat center;
	background-size: cover;
	padding-bottom: 17px;
		 
		 
	 }
	
#conteudo-localizacao h1{
	
	width:350px;
	line-height: 37px;
	margin-top: 34px;
  font-family: "Source Sans 3", sans-serif;
  font-weight: 500;
  font-size: 43px;
color:rgba(74,171,122,1.00);
  font-display: swap;
  
  font-optical-sizing: auto;
  font-style: normal;

		 
	 }
     
     
    
	  
	
	
	#conteudo-localizacao{
	margin: auto;
	width:350px;
	height:auto;
	
	
	
		 
		 
	}
	
	#conteudo-localizacao-esq{
	position: relative;		
	width:350px;
	height:auto;
	float:left;
	z-index: 80;

	
		 
		 
	}
	
	
	#conteudo-localizacao-esq p{
	
	line-height: 35px;
	margin-top: 27px;
    margin-bottom: 27px;
 font-family: "Assistant", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
font-size: 21px;
	text-align: center;
	letter-spacing: 0.4px;
	font-display: swap;
	color:rgba(0,0,0,1.00);

		 
		 
	}
	
	
	
	 
		#conteudo-localizacao-meio{
	position: relative;		
	width:350px;
	height:auto;
	float:left;
	z-index: 80;
	
		 
		 
	}
	
	
	#conteudo-localizacao-meio p{
	line-height: 35px;
	margin-top: 27px;
    margin-bottom: 27px;
 font-family: "Assistant", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;	
  font-size: 21px;
	text-align: center;
	letter-spacing: 0.4px;
	font-display: swap;
	color:rgba(0,0,0,1.00);
		 
	}
	
	

	
	
	#conteudo-localizacao-dir{
	position: relative;		
	width:350px;
	height:auto;
	float:right;
	z-index: 80;
		
		 
		 
	}

#conteudo-localizacao-dir p{
	line-height: 35px;
	margin-top: 27px;
    margin-bottom: 27px;
 font-family: "Assistant", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;	
  font-size: 21px;
	text-align: center;
	letter-spacing: 0.1px;
	font-display: swap;
	color:rgba(0,0,0,1.00);
		 
		 
	}
	
	
	
	
	#conteudo-localizacao-mapa{
		float:left;
		position: relative;
		z-index: 81;
		width:100%;
		height:auto;
		background: rgba(255,255,255,1.00);
        margin-bottom: 47px;
	}
	
	
	#conteudo-localizacao-mapa h1 {
	line-height: 37px;
	margin-top: 27px;
    margin-bottom: 27px;
  font-family: "Source Sans 3", sans-serif;
  font-weight: 500;
  font-size: 38px;
color:rgba(74,171,122,1.00);
  font-display: swap;  
  font-optical-sizing: auto;
  font-style: normal;
  text-align: center;
	}
    
    
	#conteudo-localizacao-mapa p {
	line-height: 37px;
    margin-bottom: 27px;
  font-family: "Inter Tight", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
	font-size: 15px;
	text-align: center;	
	font-display: swap;
	color:rgba(0,0,0,1.00);
	}
    	
	
	  #whats{
  margin-top: 7px;
  padding-bottom: 27px;    
     float:left;
     width:100%;
     height:auto;
     
     
     }
     
     
       #whats img{
     width:100%;
     height:200px;
     text-align: center;
     object-fit: cover;
     object-position: center;
     
     
     }



	
	
}
